import request from '@/utils/request'

// 查询保证金记录列表
export function listAppDeposit(query) {
  return request({
    url: '/model/AppDeposit/list',
    method: 'get',
    params: query
  })
}

// 查询保证金记录详细
export function getAppDeposit(id) {
  return request({
    url: '/model/AppDeposit/' + id,
    method: 'get'
  })
}

// 新增保证金记录
export function addAppDeposit(data) {
  return request({
    url: '/model/AppDeposit',
    method: 'post',
    data: data
  })
}

// 修改保证金记录
export function updateAppDeposit(data) {
  return request({
    url: '/model/AppDeposit',
    method: 'put',
    data: data
  })
}

// 删除保证金记录
export function delAppDeposit(id) {
  return request({
    url: '/model/AppDeposit/' + id,
    method: 'delete'
  })
}
